package com.gyee.frame.common.spring;

public  enum  WpEnum {

    MHS_FDC("MHS_FDC"),
    NSS_FDC("NSS_FDC"),
    QS_FDC("QS_FDC"),
    SBQ_FDC("SBQ_FDC"),
    XS_FDC("XS_FDC"),
    DWK_GDC("DWK_GDC"),
    PL_GDC("PL_GDC"),
    XH_GDC("XH_GDC"),
    MCH_GDC("MCH_GDC"),
    HZJ_GDC("HZJ_GDC");

    public String id;
    WpEnum(final  String c) {
        id = c;
    }
}
